Bug 1055265 - ghc-attoparsec-enumerator-0.3.3 is available
Summary: ghc-attoparsec-enumerator-0.3.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-attoparsec-enumerator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: attoparsec-enumerator-0.3.3:ok
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-19 22:32 UTC by Upstream Release Monitoring
Modified: 2015-02-07 23:03 UTC (History)
2 users (show)

Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-07 23:03:50 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-19 22:32:43 UTC
Latest upstream release: 0.3.2
Current version/release in Fedora Rawhide: 0.3.1-4.fc20
URL: http://hackage.haskell.org/package/attoparsec-enumerator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2014-05-12 07:45:39 UTC
check-bz-available-URM: According to the current cblrepo data in haskell-sig.git it is possible to update Rawhide to attoparsec-enumerator-0.3.2.

Comment 2 Upstream Release Monitoring 2014-06-03 06:56:43 UTC
Latest upstream release: 0.3.3
Current version/release in Fedora Rawhide: 0.3.1-4.fc20
URL: http://hackage.haskell.org/package/attoparsec-enumerator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Jens Petersen 2014-07-24 17:50:31 UTC
fhbz: Rawhide can be updated to attoparsec-enumerator-0.3.3 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 cab snap-core snap-server hakyll

Comment 4 Jens Petersen 2014-09-19 09:33:06 UTC
committed to master


Note You need to log in before you can comment on or make changes to this bug.